[Lugge] Apache 2.0.39 + tomcat 4.0.4

  • From: "Danilo Paissan" <Danilo.Paissan@xxxxxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Thu, 27 Jun 2002 15:20:23 +0200

O.K., ora basta ! Vi scrivo come ultima risorsa !
Parecchio tempo fa ho installato su di una macchina Apache 1.3.23 + tomcat
4.0 utilizzando mod_webapp.
In questi giorni esce fuori l'esigenza di installare su di un'altra
macchina Apache 2.0.39 + Tomcat 4.0.4, qui viene il bello !

Sembra che le cose siano un po'  più complicate:

   Intanto nelle faq di JGuru non si parla più di mod_webapp ma di mod_jk
   in tutti gli esempi che riguardano Apache 2.0.x + Tomcat 4.0.x
   Ho seguito un tutorial che ho trovato ma non sono riuscito a farlo
   funzionare !
   Ammesso che il mod_webapp.so che ho io continui ad andare bene (ne
   dubito), ho provato ad utilizzare il vecchio metodo come per Apache
   1.3.23 ma mentre esiste ancora la direttiva "LoadModule webapp_module
   modules/mod_webapp.so" non esiste più, almeno credo, "AddModule
   mod_webapp.c".

Qualcuno l'ha già fatto ? Idee ?!

Ciao e grazie !


<========----------
 Prima di scrivere in m-list per favore leggi il regolamento
 http://lugge.ziobudda.net/soci/manifesto.htm#list

 Archivio delle e-mail postate in lista
 http://www.freelists.org/archives/lugge/

----------========>
 Incontri in sede: martedì 15:00-18:00 e sabato 9:30-12.30


Other related posts:

  • » [Lugge] Apache 2.0.39 + tomcat 4.0.4